
body {
    margin: 0px;
    background-color: #f3eae8;
}

.bold {
    font-weight: bold;
}#top {
    margin: 0px;
    padding: 0px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}

.headerTitle {
    width: 25%;
    min-width: 300px;
}

.headerTitle p {    
    font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 36px;
    font-weight: bold;

    color: #000000;
    text-shadow: #000000 0 0 4px;
    text-align: center;

    margin: 10px;
    margin-top: 5px;
}

.headerNavigation {
    width: 75%;
    min-width: 500px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.headerNavigationElement {
    font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    
    text-align: center;
}

.headerNavigationElement a {
    color: #000000;
    text-decoration: none;
}

.headerNavigationElement a:hover {
    color: #000000;
    text-shadow: #000000 0 0 15px;
    text-decoration: underline;
}#content {
	width: 75%;
	margin-top: 10px;
	margin-left: 12.5%;
	padding-left: 10px;
	padding-right: 10px;

	background-color: white;
	border: black 4px solid;
}

#title {
	width: 100%;

	text-align: center;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

#title p {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#informationsTable {
	width: 100%;
	margin-bottom: 15px;
}

.informationsLine {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
}

.informationItem {
	width: 30%;
	margin-bottom: 10px;

	text-align: center;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.category {
	width: 90%;
	margin-bottom: 15px;
}

.category_title {
	width: 100%;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
}
.category_title p {
	margin: 0px;
	margin-bottom: 7px;
}

.separation_line {
	width: 100%;
	height: 5px;
	background: linear-gradient(to right, black, white);
	margin-bottom: 7px;
}

.subcategory {
	width: 100%;
	margin-bottom: 10px;
	display: flex;
	flex-direction: row;
	align-items: top;
}

.subcategory_title {
	width: 20%;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.subcategory_title p {
	padding-left: 8px;
	margin: 0px;
}

.subcategory_triangles {
	width: 4%;
	display: flex;
	flex-direction: column;
}
.triangle {
	width: 100%;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 16px;	
}
.triangle p {
	margin: 0px;
	margin-bottom: 5px;
}

.subcategory_content {
	width: 76%;
	display: flex;
	flex-direction: column;
}
.subcategory_item {
	width: 100%;
	font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    font-size: 16px;
}
.subcategory_item p {
	margin: 0px;
	margin-bottom: 5px;
}

.bold {
	font-weight: bold;
}